
VIRTUAL CREDIT CARD - Bug #14039

[Android] Refresh cc information data

18 July 2022 05:20 PM - Yasmin Zahir

Status: Closed Start date: 18 July 2022

Priority: Urgent Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

after block , unblock or card replacement success from cc information screen,

require to get the latest credit card listing in order to show hide or enable/disable certain option

History

#1 - 19 July 2022 02:21 PM - Yasmin Zahir

only applicable for block and unblock

#2 - 19 July 2022 05:01 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 19 July 2022 05:51 PM - Daniel Wong

- Status changed from Resolved to Assigned

- Priority changed from High to Urgent

tested failed

after done blokir should not just return to the dashboard without refresh, thus i can still see blokir in the lainnya option

FE should refresh get the latest status

#4 - 25 July 2022 10:58 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#5 - 25 July 2022 02:58 PM - Daniel Wong

- Status changed from Assigned to Closed

tested, ok it refreshed
